Ministero dello Sviluppo Economico

CERT Nazionale Italia - Computer Emergency Response Team

Vulnerabilità

Vulnerabilità in prodotti Cisco (4 ottobre 2017)

cisco  denial-of-service   giovedì, 5 ottobre 2017

Cisco ha rilasciato il 4 ottobre 2017 diversi aggiornamenti di sicurezza che risolvono vulnerabilità multiple in diversi prodotti, tra cui tre di gravità elevata di tipo denial of service nei prodotti Cisco Cisco Firepower Detection Engine e Cisco Adaptive Security Appliance Software.

Per maggiori dettagli sulle vulnerabilità, sui prodotti affetti, sulle possibili contromisure e sugli aggiornamenti disponibili, si raccomanda agli utenti e agli amministratori di sistemi Cisco di consultare i seguenti bollettini di sicurezza (in Inglese):

Notizie correlate

Vulnerabilità in Red Hat JBoss BPM Suite consente esecuzione di codice da remoto

13 ottobre 2017

Sono state scoperte due gravi vulnerabilità in Red Hat JBoss BPM Suite che possono consentire l'esecuzione di codice da remoto o causare condizioni di denial of service.Leggi tutto

Aggiornamento di sicurezza Android (ottobre 2017)

3 ottobre 2017

Google ha rilasciato l'aggiornamento di sicurezza di ottobre che risolve svariate vulnerabilità nel sistema operativo Android, le più gravi delle quali potrebbero consentire l'esecuzione di codice da remoto sul dispositivo.Leggi tutto

Vulnerabilità multiple in PHP 7

2 ottobre 2017

Sono state scoperte diverse vulnerabilità in PHP 7 che potrebbero consentire ad un attaccante remoto di eseguire codice arbitrario nel contesto dell’applicazione affetta o di causare condizioni di denial of service.Leggi tutto